.nav-tabs {
    padding-top: 14px;
}

.nav-tabs .nav-link {
    position: relative;
    transition: background-color 0.3s ease;
    font-size: 16px;
    border: none;
    letter-spacing: 1px;
    font-weight: 600;
    color: rgba(160, 152, 174, 1);
}

.nav-tabs .nav-link::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: rgba(240, 128, 47, 1);
    border: none;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.nav-tabs .nav-link.active {
    color: rgba(244, 155, 63, 1);
    text-decoration: none;
}

.nav-tabs .nav-link:hover {
    background-color: #fff;
    border: none;
    color: rgba(244, 155, 63, 1);
    text-decoration: none;
}

.nav-tabs .nav-link:hover::after,
.nav-tabs .nav-link.active::after {
    transform: scaleX(1);
}

.tab-content {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    border-radius: 10px;
}

.pending-requests-table {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
    overflow: hidden;
}

.pending-requests-table th,
.pending-requests-table td {
    padding: 15px 15px;
    text-align: left;
    border-bottom: 1px solid rgba(219, 219, 219, 1);
}

.pending-requests-table th {
    background-color: #fff;
    font-weight: 700;
    font-size: 14px;
    color: rgba(85, 85, 85, 1);
    letter-spacing: 1px;
    background-color: #f2f2f2;
}

.pending-requests-table td {
    color: rgba(51, 51, 51, 1);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}

.pending-requests-table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}

.pending-requests-table button {
    padding: 5px 12px;
    border: 2px solid rgba(244, 155, 63, 1);
    color: rgba(160, 152, 174, 1);
    background-color: #fff;
    cursor: pointer;
    font-weight: 600;
    border-radius: 20px;
    font-size: 13px;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.pending-requests-table button:hover {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
    border-color: rgba(244, 155, 63, 1);
}

.pending-requests-table button+button {
    margin-left: 8px;
}

.nav-tabs button+button {
    margin-left: 5px;
}

.model-button {
    background-color: rgba(244, 155, 63, 1);
    border-radius: 20px;
    border: none;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-inline: 15px;
    padding-block: 8px;
    transition: background-color 0.3s ease;
}

.model-button:hover {
    background-color: rgba(255, 183, 77, 1);
}

.confirm-text {
    color: rgba(160, 152, 174, 1);
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
}